name = "Raging Storm"
order = 41
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Fission Firaga", "Firaga Burst"]
chance = 100

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Blitz", "Firaga"]
chance = 10

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Fire Dash", "Fira"]
chance = 10

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Fire Surge", "Cartwheel"]
chance = 10

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Fire", "Fira"]
chance = 10

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Fira", "Fira"]
chance = 10

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Fira", "Firaga"]
chance = 10

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Firaga", "Firaga"]
chance = 10
